Subject: bug#48079: Temporary files while building after native-comp merge

From: Eli Zaretskii <[email-masked]>
Date: Wed, 05 May 2021 15:11:34 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Andrea Corallo <[email-masked]>,  Eli Zaretskii <[email-masked]>,
>   [email-masked]
> Date: Wed, 05 May 2021 10:35:02 +0200
> 
> I guess we can't set up a signal trap to delete the temp file if we're
> being interrupted?

You mean, in the Makefile?  That won't handle the cases where the
compilation is manually invoked (e.g., from a running Emacs).